Migration of 2.2 version to 2.3

Hello, could please someone tell me how to migrate the code in 2.2 version to 2.3?

Hi @dhaya

There is an automatic migration during update. Or do you mean installation from scratch after deleting RPA Express version 2.2?

It says like it is unable to migrate automatically.
it also gives the following error:
" this file was created in older program version and automated migration failed"

Hi @dhaya

Please use this solution from our Knowledge - https://kb.workfusion.com/display/RPAe/Troubleshooting#expand-Unabletoopenrecording

3 Likes

thank you sir your solution has worked

1 Like

Glad it helped:)

1 Like